---
apiVersion: v2
name: privatebin
version: 1.7.6+helm1
appVersion: 1.7.6
description: "A minimalist, Open Source online pastebin where the server has zero knowledge of pasted data."
home: https://privatebin.info/
keywords:
  - privatebin
  - pastebin
  - encrypted
sources:
  - https://github.com/PrivateBin/PrivateBin
maintainers:
  - name: Johan Fleury (Arcaik)
    email: jfleury@arcaik.net
dependencies:
  - name: common
    version: ">=0.1.0 <1.0.0"
    repository: "file://../common"
